Subject: Re: PROBLEM: A set of networking related oopses

From: Jarek Poplawski <[email-masked]>
Date: Sun, 9 Mar 2008 18:31:22 +0100

On Sun, Mar 09, 2008 at 06:58:47PM +0200, Tuomas Jormola wrote:
...
> there be new oopses, I will replace the old card with a newer Intel 
> gigabit card that I have laying around, and put it in a different PCI 
> slot.

The link I gave you described similar problem just with e1000.
The next message after this thread looks alike (e1000 driver).
So, you shouldn't hurry with this change. Just set this affinity
for both cards and check if it's respected.

Regards,
Jarek P.